/*!*************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js!./node_modules/sass-loader/dist/cjs.js!./src/sass/main.scss ***!
  \*************************************************************************************************************/
@import url(https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap);
/*!*****************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js!./node_modules/sass-loader/dist/cjs.js!./src/sass/main.scss (1) ***!
  \*****************************************************************************************************************/
/**
 * Poker Hand
 * Author: Vlad Fuzik
 * Version: 1.0
 */
html.js .loader {
  background: none repeat scroll 0 0 #ffffff;
  bottom: 0;
  height: 100%;
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
  width: 100%;
  z-index: 9999; }

body {
  font-family: 'Ubuntu', sans-serif;
  font-weight: normal;
  font-size: 14px;
  min-width: 320px;
  position: relative;
  line-height: 1.6;
  overflow-x: hidden; }

a {
  color: #1457a9;
  transition: all 1s; }
  a:hover {
    color: #000000; }

h1, h3 {
  color: #1457a9;
  text-transform: uppercase;
  letter-spacing: 1.2px; }

.mt-lg {
  margin-top: 7rem; }
  @media screen and (max-width: 767px) {
    .mt-lg {
      margin-top: 5rem; } }

.mb-lg {
  margin-bottom: 7rem; }
  @media screen and (max-width: 767px) {
    .mb-lg {
      margin-bottom: 5rem; } }

.pt-lg {
  padding-top: 7rem; }
  @media screen and (max-width: 767px) {
    .pt-lg {
      padding-top: 5rem; } }

.pb-lg {
  padding-bottom: 7rem; }
  @media screen and (max-width: 767px) {
    .pb-lg {
      padding-bottom: 5rem; } }

.mt-md {
  margin-top: 4rem; }

.mb-md {
  margin-bottom: 4rem; }

.pt-md {
  padding-top: 4rem; }

.pb-md {
  padding-bottom: 4rem; }

.mt-sm {
  margin-top: 2rem; }

.mb-sm {
  margin-bottom: 2rem; }

.pt-sm {
  padding-top: 2rem; }

.pb-sm {
  padding-bottom: 2rem; }

.block-line {
  border-bottom: 1px solid #1457a9; }

.header-line {
  text-align: center; }
  .header-line .line {
    width: 4rem;
    height: 0.5rem;
    background-color: #1457a9;
    margin: 0 auto;
    margin-top: 1rem; }

.slick-prev::before, .slick-next::before {
  font-family: FontAwesome;
  color: #1457a9;
  font-size: 1.5rem; }

.slick-prev::before {
  content: "\f191"; }

.slick-next::before {
  content: "\f152"; }

.pagination a {
  text-decoration: none;
  background-color: #f6f6f4;
  color: #000000;
  padding: 0.5rem 0.5rem;
  margin-right: 0.3rem; }
  .pagination a:hover {
    background-color: #1457a9;
    color: #ffffff; }

.pagination span.current {
  background-color: #1457a9;
  color: #ffffff;
  padding: 0.5rem 0.5rem;
  margin-right: 0.3rem; }

.header ul.header-contacts {
  padding-top: 0.5rem;
  padding-left: 0; }
  .header ul.header-contacts li {
    float: left;
    list-style-type: none; }
    .header ul.header-contacts li a {
      text-decoration: none;
      font-size: 1.1em; }
    .header ul.header-contacts li.tel a::before {
      font-family: "FontAwesome";
      content: "\f095";
      padding-right: 0.2rem; }
    .header ul.header-contacts li:not(:last-child) a:after {
      content: '|';
      padding: 0 0.5rem;
      color: #8e8484; }

.header .navbar {
  padding-top: 1rem; }
  .header .navbar ul.navbar-nav li.menu-item a.nav-link {
    color: #1457a9;
    font-weight: 500;
    text-transform: uppercase; }
    @media screen and (max-width: 1199px) {
      .header .navbar ul.navbar-nav li.menu-item a.nav-link {
        font-size: 0.8rem; } }
    @media screen and (max-width: 991px) {
      .header .navbar ul.navbar-nav li.menu-item a.nav-link {
        font-size: 0.5rem; } }
    .header .navbar ul.navbar-nav li.menu-item a.nav-link:hover {
      background-color: #1457a9;
      color: #ffffff; }
  .header .navbar ul.navbar-nav li.current-menu-item a.active, .header .navbar ul.navbar-nav li.current_page_parent a.active {
    background-color: #1457a9;
    color: #ffffff; }
  @media screen and (max-width: 767px) {
    .header .navbar .navbar-toggler {
      border: 2px solid #1457a9;
      display: flex;
      justify-content: center;
      align-items: center; }
      .header .navbar .navbar-toggler .navbar-toggler-icon {
        display: flex;
        justify-content: center;
        align-items: center; }
        .header .navbar .navbar-toggler .navbar-toggler-icon i {
          color: #1457a9; }
    .header .navbar .navbar-collapse {
      text-align: right;
      margin-top: 1rem; }
      .header .navbar .navbar-collapse ul.navbar-nav li.menu-item {
        text-align: center; }
        .header .navbar .navbar-collapse ul.navbar-nav li.menu-item a.nav-link {
          font-size: 1.2rem; }
          .header .navbar .navbar-collapse ul.navbar-nav li.menu-item a.nav-link.active {
            background-color: transparent;
            color: #1457a9; }
    .header .navbar .navbar-brand {
      width: 200px; } }

.header .header-line-wrap {
  background-color: #1457a9; }
  .header .header-line-wrap h4 {
    color: #ffffff;
    padding: 0.5em 0 0.3rem 0; }
    .header .header-line-wrap h4 span {
      background-color: #ff0000;
      border-radius: 20px;
      padding: 0.2rem 0.8rem 0.4rem 0.8rem; }

.header .fixed-menu .navbar {
  background-color: #ffffff;
  padding-top: 0.5rem; }
  .header .fixed-menu .navbar a.navbar-brand img {
    width: 150px; }

footer {
  background-color: #1457a9;
  padding: 5rem 0;
  color: #ffffff; }
  @media screen and (max-width: 767px) {
    footer {
      padding: 2rem 0; }
      footer img {
        margin-bottom: 1.5rem; } }
  footer img {
    width: 80%; }
  footer h4 {
    text-transform: uppercase;
    margin-bottom: 1rem; }
  footer ul {
    padding-left: 0; }
    footer ul li {
      list-style: none;
      margin-bottom: 0.3rem; }
      footer ul li a {
        color: #ffffff;
        text-decoration: none; }
        footer ul li a[href*="tel"]::before {
          font-family: "FontAwesome";
          content: "\f095";
          padding-right: 0.2rem; }
        footer ul li a[href*="mail"]::before {
          font-family: "FontAwesome";
          content: "\40";
          padding-right: 0.2rem; }
    footer ul.menu li a {
      text-transform: uppercase; }
  footer .copyright {
    border-top: 1px solid #ffffff;
    margin-top: 2rem;
    padding-top: 2rem; }

.main .carousel-inner {
  height: 600px; }
  .main .carousel-inner .carousel-item img {
    height: 600px;
    object-fit: cover; }

.main .info-wrap {
  position: relative; }
  .main .info-wrap .main-info {
    height: 250px;
    background-position: center;
    background-size: cover; }
    @media screen and (max-width: 767px) {
      .main .info-wrap .main-info {
        height: auto; } }
    .main .info-wrap .main-info .info-content {
      padding: 3rem 0;
      z-index: 3; }
      .main .info-wrap .main-info .info-content strong {
        color: #ff0000; }
    .main .info-wrap .main-info:after {
      content: '';
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      background: rgba(255, 255, 255, 0.5);
      z-index: 1; }

.main .products-wrap {
  background-color: #f6f6f4; }

@media screen and (max-width: 767px) {
  .main .main-carousel-wrap {
    margin-top: 5rem; } }

@media screen and (max-width: 575px) {
  .main .main-carousel-wrap {
    width: 90%;
    margin: 0 auto; } }

.main .main-carousel-wrap h3 {
  text-align: center; }
  @media screen and (max-width: 767px) {
    .main .main-carousel-wrap h3 {
      margin-top: 2rem; } }

.main .main-carousel-wrap .carousel-block {
  height: 550px;
  position: relative;
  border: 1px solid #1457a9; }
  @media screen and (max-width: 991px) {
    .main .main-carousel-wrap .carousel-block {
      height: auto; } }
  .main .main-carousel-wrap .carousel-block .language-block {
    position: absolute;
    top: 0;
    right: 0;
    background-color: #1457a9;
    padding: 0.5rem;
    color: #ffffff;
    font-weight: 500;
    text-transform: uppercase; }
  .main .main-carousel-wrap .carousel-block img {
    width: 100%;
    height: 400px;
    object-fit: cover; }
  .main .main-carousel-wrap .carousel-block .info-block {
    text-align: center; }
    .main .main-carousel-wrap .carousel-block .info-block h6 {
      padding: 1rem 0.5rem 0.5rem 0.5rem;
      text-overflow: ellipsis;
      display: block;
      margin-bottom: 0; }
    .main .main-carousel-wrap .carousel-block .info-block span {
      display: block;
      color: #8e8484; }
    .main .main-carousel-wrap .carousel-block .info-block a.interact {
      text-decoration: none;
      text-transform: uppercase;
      font-weight: bold; }
    .main .main-carousel-wrap .carousel-block .info-block a.all {
      text-decoration: none;
      text-transform: uppercase;
      color: #ffffff;
      background-color: #1457a9;
      display: block;
      font-weight: bold;
      padding: 0.5rem 0;
      margin-top: 1.4rem; }

.main .news-wrap {
  background-color: #f6f6f4; }
  .main .news-wrap h3 {
    text-align: center; }
  .main .news-wrap a.all {
    text-decoration: none;
    text-transform: uppercase;
    color: #ffffff;
    background-color: #1457a9;
    display: block;
    font-weight: bold;
    padding: 0.5rem 0;
    width: 10rem;
    text-align: center;
    margin: 0 auto;
    margin-top: 2rem; }

.products-wrap h3 {
  text-align: center; }

.products-wrap a.product-block {
  text-decoration: none; }
  .products-wrap a.product-block img {
    height: 300px;
    width: 100%;
    object-fit: cover; }
  .products-wrap a.product-block span {
    display: block;
    background-color: #1457a9;
    color: #ffffff;
    padding: 0.5rem 0;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    font-size: 1.2rem;
    transition: all 1s; }
  .products-wrap a.product-block:hover {
    text-decoration: none; }
    .products-wrap a.product-block:hover span {
      color: #000000;
      text-decoration: none; }

.catalog .category img.category-logo {
  height: 4rem;
  width: auto; }
  @media screen and (max-width: 767px) {
    .catalog .category img.category-logo {
      margin: 0 auto;
      display: block; } }

.catalog .category .category-block {
  padding: 2rem;
  text-align: center; }
  .catalog .category .category-block img {
    height: 20rem;
    width: 100%;
    margin-bottom: 2rem; }
    @media screen and (max-width: 991px) {
      .catalog .category .category-block img {
        height: auto; } }
  .catalog .category .category-block h5 {
    font-size: 0.8rem; }
  .catalog .category .category-block span.langage {
    color: #8e8484; }
  .catalog .category .category-block p.download {
    margin-top: 1rem; }
    .catalog .category .category-block p.download a {
      text-decoration: none;
      font-size: 1.2rem;
      text-transform: uppercase; }

.catalog .category:not(:last-child) {
  border-bottom: 1px solid #1457a9;
  margin-bottom: 5rem; }

.certificate .certificate-block {
  padding: 2rem;
  text-align: center; }
  @media screen and (max-width: 991px) {
    .certificate .certificate-block {
      padding: 0; } }
  .certificate .certificate-block a img {
    height: 20rem;
    width: 100%;
    margin-bottom: 2rem; }
    @media screen and (max-width: 991px) {
      .certificate .certificate-block a img {
        height: auto; } }

a.news-block {
  height: 13rem;
  display: flex;
  text-decoration: none;
  margin-bottom: 2rem;
  border: 1px solid #1457a9;
  overflow: hidden; }
  a.news-block .date {
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-color: #1457a9;
    padding: 0 0.5rem;
    color: #ffffff;
    text-align: center; }
    a.news-block .date span {
      display: block;
      font-size: 0.7rem; }
  a.news-block .info {
    padding-left: 1rem;
    padding-top: 0.5rem;
    width: 100%; }
    a.news-block .info img {
      max-height: 12rem;
      object-fit: fill; }
    a.news-block .info p {
      color: #000000; }

.news .pagination {
  display: flex;
  justify-content: center; }

.news-page span.date {
  display: inline-block;
  background-color: #1457a9;
  font-size: 1.2em;
  color: #ffffff;
  padding: 0.5rem 1rem;
  text-transform: uppercase; }

.contacts form.wpcf7-form label {
  width: 100%;
  font-size: 1.1em;
  font-weight: 500;
  margin-bottom: 1rem; }
  .contacts form.wpcf7-form label input {
    width: 100%;
    border: 1px solid #cccccc;
    height: 2.4rem; }
  .contacts form.wpcf7-form label textarea {
    width: 100%;
    border: 1px solid #cccccc; }
  .contacts form.wpcf7-form label span {
    color: #ff0000; }

.contacts form.wpcf7-form input[type="submit"] {
  background-color: #1457a9;
  color: #ffffff;
  font-weight: 500;
  text-transform: uppercase;
  padding: 0.5rem 1rem;
  border: 1px solid #1457a9;
  transition: all 1s; }
  .contacts form.wpcf7-form input[type="submit"]:hover {
    color: #000000; }

.contacts .contact-block {
  display: flex;
  margin-bottom: 2rem; }
  .contacts .contact-block i {
    display: block;
    background-color: #1457a9;
    border-radius: 40px;
    padding: 1.2rem 1.2rem;
    color: #ffffff;
    margin-right: 1rem;
    height: 100%; }
  .contacts .contact-block span {
    display: block;
    font-size: 1.2rem; }
  .contacts .contact-block ul {
    padding-left: 0; }
    .contacts .contact-block ul li {
      list-style-type: none;
      font-size: 1.2rem; }
  .contacts .contact-block a {
    font-size: 1.2rem;
    text-decoration: none; }

.stock table {
  width: 100%; }
  .stock table tr {
    border-bottom: 1px solid #f6f6f4; }

.stock p.update-date {
  padding-top: 1rem;
  color: #000000;
  font-size: 1.2em;
  text-decoration: none;
  display: block;
  font-weight: 500;
  text-align: right; }
  .stock p.update-date span {
    color: #ff0000; }

.products .products-menu {
  background-color: #f6f6f4;
  padding: 2rem 1.5rem 0.5rem 0; }
  .products .products-menu ul li.current-menu-item a, .products .products-menu ul li.current-menu-ancestor a {
    color: #1457a9; }
  .products .products-menu ul li.current-menu-item .sub-menu li a, .products .products-menu ul li.current-menu-ancestor .sub-menu li a {
    color: #000000; }
  .products .products-menu ul li {
    list-style-type: none;
    margin-bottom: 0.5rem; }
    .products .products-menu ul li a {
      color: #000000;
      text-decoration: none;
      font-size: 1.2em;
      transition: none;
      display: block; }
    .products .products-menu ul li .sub-menu {
      padding-left: 0;
      margin-top: 1rem; }
      .products .products-menu ul li .sub-menu li {
        padding-left: 1rem; }
        .products .products-menu ul li .sub-menu li:not(:last-child) {
          border-bottom: 1px solid #1457a9;
          padding-bottom: 0.5rem; }
      .products .products-menu ul li .sub-menu li.current-menu-item, .products .products-menu ul li .sub-menu li:hover {
        background-color: #1457a9; }
        .products .products-menu ul li .sub-menu li.current-menu-item a, .products .products-menu ul li .sub-menu li:hover a {
          color: #ffffff; }
  .products .products-menu ul li.menu-item-has-children {
    margin-bottom: 2rem;
    position: relative; }
    .products .products-menu ul li.menu-item-has-children a {
      text-transform: uppercase; }
      .products .products-menu ul li.menu-item-has-children a::after {
        font-family: FontAwesome;
        content: '\f055';
        position: absolute;
        top: 0;
        right: -1.2rem;
        cursor: pointer;
        font-size: 1.2rem; }
    .products .products-menu ul li.menu-item-has-children .sub-menu {
      display: none; }
      .products .products-menu ul li.menu-item-has-children .sub-menu li a {
        text-transform: none; }
        .products .products-menu ul li.menu-item-has-children .sub-menu li a::after {
          content: none; }
  .products .products-menu ul li.current-menu-item a::after, .products .products-menu ul li.current-menu-ancestor a::after {
    content: '\f056'; }
  .products .products-menu ul li.current-menu-item .sub-menu, .products .products-menu ul li.current-menu-ancestor .sub-menu {
    display: block; }
    .products .products-menu ul li.current-menu-item .sub-menu li a::after, .products .products-menu ul li.current-menu-ancestor .sub-menu li a::after {
      content: none; }

.products .product-preview {
  padding-left: 2rem; }
  .products .product-preview:not(:last-child) {
    border-bottom: 2px solid #f6f6f4;
    margin-bottom: 3rem;
    padding-bottom: 2rem; }
  .products .product-preview h2 a {
    text-decoration: none; }
  .products .product-preview a.image-link {
    border: 1px solid #1457a9;
    display: block; }
    @media screen and (max-width: 991px) {
      .products .product-preview a.image-link {
        margin-bottom: 1.5rem; } }
  .products .product-preview img {
    height: 18rem;
    margin: 0 auto;
    display: block; }
    @media screen and (max-width: 1199px) {
      .products .product-preview img {
        height: 15rem; } }
    @media screen and (max-width: 991px) {
      .products .product-preview img {
        height: auto;
        width: 100%; } }
  .products .product-preview p.main-info {
    font-weight: 500;
    font-size: 1em;
    margin: 1.5rem 0; }
    @media screen and (max-width: 575px) {
      .products .product-preview p.main-info {
        text-align: center; } }
    .products .product-preview p.main-info span {
      font-weight: 900;
      background-color: #1457a9;
      padding: 0.5rem 1rem;
      color: #ffffff;
      margin-right: 0.5rem; }
      @media screen and (max-width: 575px) {
        .products .product-preview p.main-info span {
          display: block; } }
    .products .product-preview p.main-info a {
      text-decoration: none;
      background-color: #1457a9;
      color: #ffffff;
      padding: 0.5rem 1rem; }
      .products .product-preview p.main-info a:hover {
        color: #000000; }
      @media screen and (max-width: 1199px) {
        .products .product-preview p.main-info a {
          display: inline-block;
          margin-top: 1rem; } }

.product-page ul.breadcrumbs {
  padding-left: 0; }
  .product-page ul.breadcrumbs li {
    list-style-type: none;
    float: left;
    font-size: 1.1rem; }
    .product-page ul.breadcrumbs li a {
      text-decoration: none; }
    .product-page ul.breadcrumbs li span {
      margin: 0 0.2rem; }

@media screen and (max-width: 1199px) {
  .product-page .img_buttons {
    text-align: center; } }

.product-page .img_buttons a {
  text-decoration: none;
  background-color: #1457a9;
  color: #ffffff;
  padding: 0.5rem 1rem;
  text-transform: uppercase;
  margin-right: 0.5rem;
  font-size: 0.9em; }
  @media screen and (max-width: 1199px) {
    .product-page .img_buttons a {
      display: inline-block;
      margin-bottom: 1rem; } }
  .product-page .img_buttons a:hover {
    color: #000000; }
  .product-page .img_buttons a i {
    margin-left: 0.5rem; }

.product-page .product-description h2 {
  text-transform: uppercase; }

.product-page .product-description h4 {
  text-transform: uppercase;
  border-bottom: 1px solid #000000;
  padding-bottom: 1rem;
  margin-top: 1rem; }

.product-page .product-description h5 {
  background-color: #1457a9;
  padding: 0.5rem;
  text-transform: uppercase;
  color: #ffffff;
  font-size: 1.1em;
  margin: 1rem 0; }

.product-page .product-description p {
  font-size: 1.2em; }

.product-page .product-tabs .nav-tabs button.nav-link {
  text-transform: uppercase;
  color: #000000;
  font-weight: 500;
  font-size: 1.2em;
  border-radius: 0; }
  @media screen and (max-width: 575px) {
    .product-page .product-tabs .nav-tabs button.nav-link {
      font-size: 1em; } }
  .product-page .product-tabs .nav-tabs button.nav-link.active {
    background-color: #1457a9;
    color: #ffffff; }

.product-page .product-tabs .tab-content table tr.table-header-bg {
  background-color: #1457a9;
  color: #ffffff; }

.product-page .product-tabs .curve-img-block {
  display: flex;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 1rem; }
  .product-page .product-tabs .curve-img-block img {
    margin: auto auto; }

.product-page .product-tabs a.manual, .product-page .product-tabs ul.details a {
  padding-top: 1rem;
  color: #000000;
  font-size: 1.2em;
  text-decoration: none;
  display: block;
  font-weight: 500; }
  .product-page .product-tabs a.manual:hover, .product-page .product-tabs ul.details a:hover {
    color: #1457a9; }

.product-page .product-tabs ul.details {
  padding-left: 0; }
  .product-page .product-tabs ul.details li {
    list-style-type: none; }

.product-page .accessories-wrap {
  border-top: solid 1px #efefef; }
  .product-page .accessories-wrap table {
    border: solid 1px #efefef;
    margin-left: 3rem; }
    .product-page .accessories-wrap table th {
      border: solid 1px #efefef; }
      .product-page .accessories-wrap table th td {
        border: solid 1px #efefef; }
  .product-page .accessories-wrap h2 {
    margin-left: 3rem; }

